Subject: colocation chat
From: Ashish Dabral <[email-masked]>
To: subir <[email-masked]>
Date: Fri, 31 Mar 2017 15:48:15 +0530 (IST)

When 
From 
Message 

6:34 PM 
	
Notice 
	
Visitor information: 59.101.178.226 

6:34 PM 
	
Notice 
	
Browser: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/ 57.0.2987.110 Safari/537.36 

6:34 PM 
	
Notice 
	
Chat for site: Colocation America Inc. 

6:34 PM 
	
Notice 
	
Nicky Adams opened session with Rachel. 

6:34 PM 
	
Notice 
	
Referred By: 

6:34 PM 
	
Notice 
	
upgrade-insecure-requests: 1 

6:34 PM 
	
Notice 
	
chat_id: 66366433 

6:34 PM 
	
Notice 
	
room id: 1e441dc1-fe2b-4f22-a734-2df79b421682 

6:34 PM 
	
Notice 
	
visitorlanguage: en 

6:34 PM 
	
Notice 
	
Name:: Nicky Adams 

6:34 PM 
	
Notice 
	
Email:: [email-masked] 

6:34 PM 
	
Notice 
	
Telephone:: 403956507 

6:34 PM 
	
Notice 
	
Language:: en 

6:34 PM 
	
Rachel 
	
Hello, Nicky Adams . Can I help you with anything today ? 

6:34 PM 
	
Nicky Adams 
	
Hello 

6:35 PM 
	
Rachel 
	
hello 

6:35 PM 
	
Nicky Adams 
	
I was wondering what version of CentOS you install on new servers? 

6:36 PM 
	
Rachel 
	
one moment please 

6:37 PM 
	
Rachel 
	
May I ask if you are an existing client of our site? 

6:38 PM 
	
Notice 
	
Visitor Exited Chat 

6:39 PM 
	
Notice 
	
Rachel exited session